{
	"id": "vlplusc",
	"version": 12,
	"capabilities" :[
		"FileFilter", "DirFilter"
	],
	"conf": {
		"vanilla":{
			"ca_enchant_glint_vlplus": true,
			"waterglass": true,
			"menu_click_stereo": true,
			"player_heads": true
		},
		"allcit":{
			"totalcit": true,
			"cit_on_off_bows": true,
			"t7_armor_extra": false,
			"player_heads_cit": true,
			"ward_pack":{
			"ward_all": true,
			"ward_on_off_armor": true,
			"two_three_armor": true,
			"four_ten_armor": true,
			"ward_on_off_weapons": true,
			"two_three_weapons": true,
			"ward_on_off_bow": true
			}
		},
		"retoretf":{
			"allretoretf": true
		},
		"stainedglass":{
			"portal_glass": {
				"cosmic_portal_glass": true,
				"arena_portal_glass": true
			},
			"redstainedglass": {
				"red_glass_on": true,
				"red_faithfull_mid": true
			},
			"limestainedglass": {
				"lime_glass_on": true,
				"lime_faithfull_mid": true
			},
			"bluestainedglass": {
				"blue_glass_on": true,
				"blue_faithfull_mid": true
			},
			"water_glass":{
				"blue_water_glass": true,
				"cyan_water_glass": true,
				"light_blue_water_glass": true,
				"green_water_glass": true,
				"white_water_glass": true,
				"ta_cz": true,
				"cg": {
					"cg_magenta_water": true,
					"cg_pink_water": true
				}
			},
			"ice_glass":{
				"white_ice_glass": true,
				"light_blue_ice_glass": true
			},
			"other_ctm":{
				"bandit_ash": true,
				"bandit_ash2": false,
				"bandit_ash3": false
			}
		}
	}
}